{
	"animations": [
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "idle",
			"fps": 9,
			"name": "Idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				70,
				-20
			],
			"anim": "singLEFT",
			"fps": 9,
			"name": "Left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-30,
				-41
			],
			"anim": "singDOWN",
			"fps": 9,
			"name": "Down",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-64,
				-21
			],
			"anim": "singUP",
			"fps": 9,
			"name": "Up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-120,
				-21
			],
			"anim": "singRIGHT",
			"fps": 9,
			"name": "Right",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				66,
				-6
			],
			"anim": "singLEFTmiss",
			"fps": 9,
			"name": "LMiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-32,
				-43
			],
			"anim": "singDOWNmiss",
			"fps": 9,
			"name": "DMiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-60,
				-23
			],
			"anim": "singUPmiss",
			"fps": 9,
			"name": "UMiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-120,
				-22
			],
			"anim": "singRIGHTmiss",
			"fps": 9,
			"name": "RMiss",
			"indices": []
		}
	],
	"vocals_file": "",
	"no_antialiasing": false,
	"image": "characters/lacey-bf",
	"position": [
		-320,
		-560
	],
	"healthicon": "bf-lacey",
	"flip_x": true,
	"healthbar_colors": [
		69,
		137,
		159
	],
	"camera_position": [
		420,
		60
	],
	"sing_duration": 4,
	"scale": 0.8,
	"_editor_isPlayer": true
}